Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiKaonZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiKaonZeroInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiKaonZeroInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiKaonZeroInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiLambdaInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiLambdaInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiLambdaInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiNeutronInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiNeutronInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiNeutronInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiOmegaMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiOmegaMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiOmegaMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiProtonInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiProtonInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiProtonInelastic.cc,v 1.14 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiSigmaMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaPlusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaPlusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiSigmaPlusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaZeroInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiSigmaZeroInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiSigmaZeroInelastic.cc,v 1.10 2006/06/29 20:30:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiXiMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiXiMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiXiMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiXiZeroInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEAntiXiZeroInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEAntiXiZeroInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonMinusInelastic.cc,v 1.14 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonPlusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonPlusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonPlusInelastic.cc,v 1.14 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonZeroInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroLongInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroLongInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroLongInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonZeroLongInelastic.cc,v 1.10 2006/06/29 20:30:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroShortInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroShortInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEKaonZeroShortInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEKaonZeroShortInelastic.cc,v 1.10 2006/06/29 20:30:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HELambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HELambdaInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HELambdaInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HELambdaInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HENeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HENeutronInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HENeutronInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HENeutronInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEOmegaMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEOmegaMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEOmegaMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEPionMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEPionMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEPionMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPionMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 
 // 11-OCT-2007 F.W. Jones: fixed incorrect Imax (should be Imin) in
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEPionPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEPionPlusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEPionPlusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPionPlusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEPlot.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEPlot.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEPlot.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPlot.cc,v 1.11 2006/06/29 20:30:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEProtonInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEProtonInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEProtonInelastic.cc,v 1.14 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HESigmaMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaPlusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaPlusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HESigmaPlusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaZeroInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HESigmaZeroInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HESigmaZeroInelastic.cc,v 1.11 2006/06/29 20:30:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEVector.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEVector.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEVector.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEVector.cc,v 1.20 2006/11/22 23:52:32 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEXiMinusInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEXiMinusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEXiMinusInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/high_energy/src/G4HEXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/high_energy/src/G4HEXiZeroInelastic.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/high_energy/src/G4HEXiZeroInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEXiZeroInelastic.cc,v 1.15 2008/03/17 20:49:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
